.layout-center.main-content.container .site-content-wrapper.site-content-wrapper--centered{
  text-align: center;
}

.site-header{
  position: relative !important;
  width: 100%;
}

#edit-sort-by {
    margin-left: 9px;
}

/*Label ordenar por pantalla búsqueda avanzada*/
.form-item .form-type-select.form-item-sort-by label{
  display: inline;
  color: #696868;
  font-size: 13px;
  margin-right: 7px;
  font-family: "Source Sans Pro", sans-serif;
  line-height: 1.428571429;
  font-weight: normal;
/*  margin: 0px 5% 11px 0px;*/
}
/*select de les opcions per les quals ordenar*/
.view-filters .form-item .form-type-select.form-item-sort-by select{
  vertical-align: middle;
  color: #626262;
  font-size: 14px;
  font-weight: 600;
   /* Make sure the select is wider than the container so we can clip the arrow */
    /*width: 110%;
    max-width: 110%;
    min-width: 110%;*/
    /* Remove select styling */
    -webkit-appearance: none;
    /* Ugly Firefox way of doing it */
    -moz-appearance: none;
    text-indent: 0;
    text-overflow: "";
    /* Magic font size number to prevent iOS text zoom */
    background: none;
    border: 1px solid #E5E5E5;
    outline: none;
    /* Padding works surpringly well */
    padding: 0 18px 0 12px;
    line-height: 1.2;
    margin: 0;
    height: 35px;
    appearance: none;
}
.view-filters .form-item.form-type-select.form-item-sort-by select::-ms-expand {
    display: none; 
}
.view-filters .form-item.form-type-select.form-item-sort-by select:focus {
    outline: none; 
}
.view-filters .form-item.form-type-select.form-item-sort-by select:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #000; 
}
.view-filters .form-item.form-type-select .form-item-sort-by::before {
    position: absolute;
    content: '';
    width: 6px;
    height: 6px;
    right: 25px;
    margin-top: 13px;
    border-right: 1px solid #626262;
    border-bottom: 1px solid #626262;
    transform: rotate(45deg);
    /* This hack makes the select behind the arrow clickable in some browsers */
    pointer-events: none; 
}
ul.menu li {
    display:inline;
}
.menu__item.is-leaf.leaf {
    padding-inline-start: 20px;
}
.view-display-id-block_2 .item-list ul {  
    display: inline-flex !important;
}
.view-display-id-block_2 .item-list li  {
    padding-left: 40px !important;
}

.site-footer-menu.display-only-up-sm.u-f.u-f-align-center{
    height: 80px;
}


select[name=pregunta]{
    color: #AEADAD;
    padding: 23px 15px;
}

.select:before{
    top: 34%;
    left: 91%;
}

@media (min-width: 768px) {
  .btn {
    max-width: 290px;
  }
}

.btn{
    width: 100%;
}

@media (min-width: 992px) {
    .p-home_btn {
      width: 290px !important;
      } 
    .p-home_btnnew {
      width: 290px !important;
      } 
}

ul .list-tick:before{
    content: '✓';
}

.list-plain-text{
    list-style: none;
    width: 80%;
}

.list-plain-text li{
    margin-bottom: 1%;
    margin-left: 5%;
}

.list-circle{
    list-style-type: circle;
}

.text-blue{
    color: #4EBDCC;
}

.site-header__logo{
    width: 220px !important;
}

.site-header__container--secondary{
    height: 100px !important;
}

.site-header__logo{
    margin-left: 20px;
    margin-bottom: 20px;
}

#block-views-destacados-block-1 .block__title{
    color: #8C8C8C;
    font-size: 13px;
    font-weight: 600;
    margin-bottom: 15px;
    padding-bottom: 10px;
    font-family: "Source Sans Pro", sans-serif;
}

.view.view-destacados .views-field.views-field-title{
    margin-bottom: 10px;
    font-size: 13px;
    font-weight: 600;
    color: #333333;
}


.view.view-articulos .views-field.views-field-title{
  font-size: 15px !important;
  text-align: left;
  font-family: "Source Sans Pro", sans-serif;
  position: absolute;
  background: #334457;
  opacity: 0.8;
  padding-left: 10px;
  width: 29.3%;
}

.view.view-articulos .views-field.views-field-title a{
  color: #fff;
}


.view.view-articulos .views-field.views-field-field-photo{
  padding-right: 20px;
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  width: 100%;
  z-index: -1;
}


.views-field.views-field-field-n-de-becas .field-content{
    color: #8C8C8C;
    font-size: 11px;
    font-family: "Source Sans Pro", sans-serif;
}

.views-field.views-field-field-categoria-o-segmento{
    /*display: inline-block;*/
    color: #E98540;
    font-weight: bold;
    /*font-size: 11px;*/
    font-family: "Source Sans Pro", sans-serif;
}

/*.view-display-id-block_1 .views-row:before{
    content: "";
    display: inline-block;
    background-color: #E98540;
    width: 32px;
    height: 4px;
    margin-bottom: 5px;
}*/

.drop-menu > .drop-content {
  backface-visibility: hidden;
  position: relative;
  border: 1px solid #AEADAD;
  background-color: #fff;
  border-radius: 3px;
  margin-top: 12px; }
  .drop-menu > .drop-content:before {
    position: absolute;
    content: '';
    width: 15px;
    height: 15px;
    transform: rotate(45deg);
    border: 1px solid #AEADAD;
    background-color: #fff;
    left: 50%;
    margin-left: -7.5px;
    top: -7.5px; }
  .drop-menu > .drop-content:after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: #fff;
    z-index: 1;
    border-radius: 3px; }
  .drop-menu > .drop-content > * {
    position: relative;
    z-index: 2; }

.language-switcher-locale-url {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none; }

.language-switcher-locale-url li{
  display: block;
  padding: 8px 15px;
  border-bottom: 1px dotted #E5E5E5;
  color: #4D4D4D !important;
  transition: all 0.3s; }
  .language-switcher-locale-url li:hover {
    text-decoration: none;
    background-color: #76ccd7;
    color: #fff; }

.p-rdo-busqueda_filtros{
}

.input-login{
}

.input-login .input-action__input{
    width: 100%;
    background-color: rgb(247, 243, 243);
    border: 1px solid #aba9a9;
}
.form-type-password input{
    width: 100%;
    background-color: rgb(247, 243, 243);
    border: 1px solid #aba9a9;
    padding: 10px 45px 10px 10px;
    border-radius: 2px;
}

#user-login-form .form-item-name:before{
    content: "Usuario";
    display: inherit;
}

.form-actions #edit-submit{
    display: block;
    width: 72%;
    margin: 15px auto;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    background-color: #4ebdcc;
    border-color: #4ebdcc;
    color: #fff;
    padding: 15px;
}

.form-actions #edit-submit:active, .form-actions #edit-submit:focus, .form-actions #edit-submit:hover {
  color: #fff !important;
  background-color: #4ebdcc;
}

@media (max-width: 600px) {
  #block-user-login{
      margin: 30px auto;
      display: block;
      width: 70%;
      background-color: white;
      padding: 30px;
      border-radius: 5px;
      -webkit-box-shadow: 20px 20px 100px 8px rgba(0,0,0,0.61);
      -moz-box-shadow: 20px 20px 100px 8px rgba(0,0,0,0.61);
      box-shadow: 20px 20px 100px 8px rgba(0,0,0,0.61);
  }
}

@media (min-width: 600px) {
  #block-user-login{
      margin: 30px auto;
      display: block;
      width: 30%;
      background-color: white;
      padding: 30px;
      border-radius: 5px;
      -webkit-box-shadow: 20px 20px 100px 8px rgba(0,0,0,0.61);
      -moz-box-shadow: 20px 20px 100px 8px rgba(0,0,0,0.61);
      box-shadow: 20px 20px 100px 8px rgba(0,0,0,0.61);
  }
}

#block-user-login ul li a{
  display: none;
}

.form-type-password label{
    font-weight: inherit;
}

.form-radio { -webkit-appearance: radio; }

.u-color-gris .field-name-field-n-becas-concedidas{
  display: inline-block;
}

.items-separator--line:before{
  top: 0;
}

.unexpired{
  width: 70px;
  background-color: red;
  height: 21px;
  float: left;
  color: white;
  font-weight: 700;
  text-align: center;
  padding: 1px;
  border: 0 solid #E5E5E5;
  border-radius: 7px;
  margin-right: 2px;
  margin-top: 15px;
  margin-bottom: 15px;
}

.no-border{
  border: none;
}

.ham-menu-list{
  margin: 5px;
}

.ham-menu-list-group{
  margin-top: 19px; 
}

.ham-menu-title{
  color: #4EBDCC;
  font-weight: bold;
}

.ham-menu-title-2{
  color: #E64529;
  font-weight: bold;
}

.open{
  display: none;
}

.u-fs-small{
  font-size: 16px !important;
}

.u-fs-xsmall{
  font-size: 15px !important;
}

.search-filter{
  font-size: 15px !important;
}

.site-header__container--secondary{
  font-size: 16px !important;
}

.view.view-destacados .views-field.views-field-title{
  font-size: 15px !important;
}

.p-rdo-busqueda_filtros .views-submit-button input{
  margin-left: 20px;
}

.menu-lateral .p-home_portal-inv-btn:after{
  display: none;
}

.txt-portadilla-white{
  font-size: 47px !important;
}

.view-destacados .views-field a{
  font-size: 21px !important;
}

@media (max-width: 991px) {
  .btn-responsive{
    width: 229px;
  }
}

@media (max-width: 767px) {
  .btn-responsive{
    margin-left: 25%; 
  }
}
.pager{
  width: 100% !important;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     /* IE10+ CSS styles go here */
 .site_header__menu-wrapper{
    padding-bottom: 60px;
  }
}

/************************************************************************************
*************************************************************************************
*************************************************************************************
                                      INTRANET
*************************************************************************************
*************************************************************************************
*************************************************************************************/


/*
 * Top navigation
 * Hide default border to remove 1px line.
 */
.navbar-fixed-top {
  border: 0;
}

/*
 * Sidebar
 */

/* Hide for mobile, show later */
.sidebar {
  display: none;
}
@media (min-width: 1200px) {
  .sidebar {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    /*z-index: 1000;*/
    display: block;
    padding: 20px;
    overflow-x: hidden;
    overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
    background-color: #4EBDCC;
    border-right: 1px solid #eee;
  }
}

/* Sidebar navigation */
.nav-sidebar {
    /* 20px padding + 1px border */
    margin: 10% -21px 20px -20px;
}
.nav-sidebar > li > a {
  padding-right: 50px;
  padding-left: 50px;
  
}
.nav-sidebar li{
  margin:0 0 25px 0;
}
.nav-sidebar > .active > a,
.nav-sidebar > .active > a:hover,
.nav-sidebar > .active > a:focus {
  color: #fff;
  background-color: #428bca;
}


.fletxa:after {
  position: absolute;
  content: "";
  right: 0;
  width: 22px;
  height: 39px;
}


.centrat.blanc{
  text-align: center;
  color: white;
  font-weight: bold;
}

.blanc{
  color: white;
}
/*
 * Main content
 */

.main {
  padding: 20px;
}
@media (min-width: 768px) {
  .main {
    padding-right: 40px;
    padding-left: 40px;
  }
}
.main .page-header {
  margin-top: 0;
}


/*
 * Placeholder dashboard ideas
 */

.placeholders {
  margin-bottom: 30px;
  text-align: center;
}
.placeholders h4 {
  margin-bottom: 0;
}
.placeholder {
  margin-bottom: 20px;
}
.placeholder img {
  display: inline-block;
  border-radius: 50%;
}

/*
.container-fluid .row .col-sm-3.col-md-2.sidebar{
  background-color: #4EBDCC;
}*/

.horizontal-line-separator-top2{
  border-bottom: 2px solid #FFFF;
}

ul.ui-autocomplete.ui-menu{
    position: fixed;
    width: 70px;
    display: block;
}

/* 
    targets the first result's <a> element, 
    remove the a at the end to target the li itself 
*/
ul.ui-autocomplete.ui-menu li:hover{
    color: #fff;
    background-color: #76ccd7;
    cursor: pointer;
    flex-grow: 1;
    flex-basis: 0;
    text-decoration: none;
}

ul.ui-autocomplete .ui-menu-item .ui-state-focus {
   background: none !important;
   color: white;
   text-decoration: none;
   border: none;
}

ul.ui-autocomplete.ui-menu li{
    padding: 9px 15px;
    border-bottom: 1px solid #D8F1F4;
    color: #4D4D4D;
    font-family: "Source Sans Pro", sans-serif;
    font-size: 16px;
    line-height: 1.428571429;
}

.ui-autocomplete {
    max-height: 250px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
} 

.btn--print{
    width: auto;
    margin: 0 auto;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    background-color: #3982D4;
    border-color: #3982D4;
    color: #fff;
    float: right;
}

.btn--edit{
    width: auto;
    margin: 0 auto;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    background-color: #E98540;
    border-color: #E98540;
    color: #fff;
    float: right;
}

.btn--remove{
    width: auto;
    margin: 0 auto;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    background-color: red;
    border-color: red;
    color: #fff;
    float: right;
}

.btn--add{
    width: auto;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    background-color: #4ebdcc;
    border-color: #4ebdcc;
    color: #fff;
    margin: 15px auto 0 15px;
}

  .shs1-select {
    margin: 8px 0 8px;
  }

  .shs2-select {
    margin: 8px 0 8px;
  }

.view-lista-movilidades .table .field-content, .view-lista-info-paises .table .field-content, 
.view-lista-movilidades-pendientes-de-publicar .table .field-content,
.view-lista-preguntas-frecuentes .table .field-content{
    width: 40vw;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    line-height: 34px;
}

@media (max-width: 767px) {
  .exp_floatdiv_content_pro {
    display: none;
  }
}

.exp_floatdiv_content_pro {
  position: fixed;
  z-index: 100;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
}

.psfd_font_not_force {
  
}

.psfd_width_180px {
  width: 180px;
}

.lateral_help_modal {
  color: #ffffff !important;
  text-decoration: none !important;
}
.exp_floatdiv_content_padding_pro {
  padding: 10px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

input#edit-field-destacado-und-none{
  display: none !important;
}

label[for=edit-field-destacado-und-none]{
  display: none !important;
}

input#edit-field-publicar-en-portal-und-none{
  display: none !important;
}

label[for=edit-field-publicar-en-portal-und-none]{
  display: none !important;
}

.icon-table{
  margin-right: 5px;
}

.view-lista-movilidades .view-filters .views-widget input, .view-lista-practicas-laborales .view-filters .views-widget input, 
.view-lista-practicas-laborales-no-publicadas .view-filters .views-widget input, 
.view-lista-info-paises .view-filters .views-widget input,
.view-lista-movilidades-pendientes-de-publicar .view-filters .views-widget input,
.view-lista-preguntas-frecuentes .view-filters .views-widget input, 
.view-list-usuarios .view-filters .views-widget input,
.view-instituciones-movilidad .view-filters .views-widget input {
    display: block;
    float: right;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.view-lista-movilidades .view-filters .views-widget input:focus, .view-lista-info-paises .view-filters .views-widget input:focus,
.view-lista-movilidades-pendientes-de-publicar .view-filters .views-widget input:focus{
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
}

.view-lista-movilidades .view-filters .views-submit-button input:before, .view-lista-info-paises .view-filters .views-submit-button input:before,
.view-lista-movilidades-pendientes-de-publicar .view-filters .views-submit-button input:before{
    content: "\f002";
}

#edit-submit-lista-practicas-laborales, #edit-submit-lista-practicas-laborales-no-publicadas, 
#edit-submit-lista-movilidades, #edit-submit-lista-info-paises, #edit-submit-buscador-postgrado,
#edit-submit-lista-movilidades-pendientes-de-publicar,
#edit-submit-lista-preguntas-frecuentes, #edit-submit-list-usuarios,
#edit-submit-instituciones-movilidad, #edit-submit-movilidades-listas-para-publicar{
    float: right;
    margin-right: 5px;
    margin-top: -42px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    background-color: #4ebdcc;
    color: #fff;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
        touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    line-height: 1.428571429;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
#edit-submit-instituciones-movilidad{
  margin-right: 70%;
  }

.views-field-field-institucion-que-promueve-2 {
  padding: 5px;
}
.view-instituciones-movilidad .view-content .views-row {
  padding: 5px;
}

.pager li>a{
    background-color: transparent !important;
    border: 0 !important;
    border-radius: 0 !important;
}

.form-field-name-field-plazo-para-solicitud-inici .date-no-float.start-date-wrapper.container-inline-date, 
.form-field-name-field-plazo-para-solicitud-inici .date-no-float.end-date-wrapper.container-inline-date{
    float: left !important;
    clear: none !important;
    width: inherit;
}

.form-field-name-field-plazo-para-solicitud-inici .date-no-float.end-date-wrapper.container-inline-date .form-type-date-popup label{
    float: left;
    margin-right: 40px;
}

.form-item__description, .form-item .description{
    font-size: 1.2rem;
}

#ayuda{
  width: 20px !important;
  float: left;
  margin-right: 5px;

}
#edit-field-duraci-n-del-programa-movi #ayuda{
  width: 20px !important;
  float: initial;
  margin-right: 5px;
}

button.p-home_btn:hover {
    transform: scale(1.05);
    background-color: #76ccd7;
    color: #fff;
    border: none;
}

button.p-home_btnnew:hover {
    transform: scale(1.05);
    border: none;
}

.ui_menu_item .ui-state-focus {
  background-color: #76ccd7 !important;
}

.form-field-name-field-duraci-n-del-programa-movi fieldset{
    border: none !important;
}

.form-field-name-field-mes-de-llegada{
    clear: both;
}

.form-field-name-field-unidad-de-la-duracion{
    margin-top: 20%;
}

.view-lista-preguntas-frecuentes .btn--add{
    width: 24.5% !important;
}

@media (max-width: 768px) {
  .site-footer-logos a{
      margin-top: 15px;
      display: inherit;
  }
}

@media (max-width: 768px) {
  .collapsed-block__option{
    display: block;
    position: relative;
    padding-right: 25px;
  }
}


/*
No mostrar mapas de info países mobile
Listado de paises 1 linea mobile
*/
@media (max-width: 992px) {
    #mapContainer {
        display: none;
    }
}

@media (max-width: 767px){
  .list-inline {
  padding-left: 0;
  list-style: none;
  margin-left: -5px; }
  .list-inline > li {
    text-align: left;
    display: block;
    padding-left: 5px;
    padding-right: 5px; 
  }
  .p-paises_listado-container .u-mb.u-fs-large.u-bold{
    text-align: left;
  }
  .u-bold.u-fs-large.txt-portadilla-white{
    font-size: 20px !important;
  }
}
.view-lista-movilidades .view-content{
      margin-left: 15% !important;
      width: 80%;
  }


/*
Info paises puntos menu información útil
*/
@media (max-width: 768px) {
  .site-content-wrapper .site-content .col-xs-12.col-md-4.col-lg-3 .u-color-turquesa.u-fs-small.u-semibold{
    list-style: none;
  }
}

/*
Menu superior fijo
*/
@media (max-width: 768px){
  .header__region.region.region-header .site-header .site-header__container.container.site-header__container--secondary{
      width: 95%;
      position: fixed !important; /* Set the navbar to fixed position */
      top: 0 !important; /* Position the navbar at the top of the page */
      z-index: 1000000000000000;
  }
}

.overlay-page {
    position: fixed;
    padding: 15px;
    height: 100%;
    width: 100%;
    right: 100%;
    left: 0;
    top: 0;
    background-color: #4EBDCC;
    opacity: 0;
    color: #FFF;
    visibility: hidden;
    transition: opacity 0.5s, visibility 0s 0.5s;
}

.overlay-page.is-visible {
    transition: opacity 0.5s, visibility 0s;
    visibility: visible;
    right: 0;
    opacity: 1;
}

.overlay-page a, .overlay-page a:hover {
    color: #fff;
}

.overlay-page a:hover {
    text-decoration: underline;
}

.overlay-page a.is-inactive {
    color: #7CD8E4;
}

.overlay-page a.is-inactive:hover {
    color: #fff;
}

@media (max-width: 767px) {
  .imagen-reduc {
      max-width: 10%;
  }
}